/*---------General--------*/
#Irish_svg{
  margin-top: -2%;
}


/*---------Hover--------*/
.irish_mail:hover .st0{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:0.5;
}


.irish_portfolio:hover .st0, .irish_portfolio:hover .st1, .irish_portfolio:hover .st2, .irish_portfolio:hover .st3{
  fill: #fdde4a;
  stroke: #fdde4a;
}
.irish_portfolio:hover .st0{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:0.5;
}
.irish_portfolio:hover .trigger .st1{
  fill: #fff;
  stroke: none;
}



.irish_linkedin:hover .st0{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:2;
}
.irish_linkedin:hover .st1, .irish_linkedin:hover .st2{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:0.5;
}
.irish_linkedin:hover .trigger{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fff;stroke:#fff;stroke-width:0.5;
}

.irish_instagram:hover .st0{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:2;
}
.irish_instagram:hover .st1, .irish_instagram:hover .st2{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fdde4a;stroke:#fdde4a;stroke-width:0.5;
}
.irish_instagram:hover .trigger{
  fill-rule:evenodd;clip-rule:evenodd;fill:#fff;stroke:#fff;stroke-width:0.5;
}
